# laravel-bconnect

The Bluesquare Connect package allows you to use its OAuth server and sync its resources.

## Installation

First in your composer.json, add:

```
"require": {
        "bluesquare/laravel-connect": "dev-master"
}
```


```
"repositories": [
        {
            "type": "vcs",
            "url": "https://git.bluesquare.io/bluesquare/laravel-connect"
        }
]
```

Next, update your package:

```bash
composer update bluesquare/laravel-connect
```

Eventually, if you want to customize the config system:

```bash
php artisan vendor:publish
```

Finally, add in your `.env`:

```bash
BCONNECT_CLIENT_ID=your_client_id
BCONNECT_CLIENT_SECRET=your_client_secret
```
